/* ********************* INEWS STORY DISPLAY ********************* */

.storyContent, #homePageStory {
	font-size:0.9em;
	padding:0 0.5em;
	line-height:1.5em;
}

#contentColumn h2, #contentColumn h3, #contentColumn h4,
#contentColumn h5, #contentColumn h6 {
	font-family:arial,helvetica,sans-serif;
	margin:1em 0;
}
#contentColumn h2 {
	margin:0 0 0.6em 0;
	padding:0.3em 0.5em;
    font-family:arial,helvetica,sans-serif;
	background-color:#F93100;
	border:1px solid #FC9A81;
    font-size:15px;
	color:#FFFFFF;
}
#contentColumn h3 {
	font-size:1.4em;
	color:#F93100;
}
#iNews ul li {
	margin-top:1em;
}



/* *** LIST STORY PAGE *** */

#iNews #storyList {
	margin:0 0 0 1.5em;
	padding:0;
	list-style:none;
}
#iNews #storyList li {
	margin:1.5em 0;
	padding:0;
	list-style:none;
}
#iNews #storyList li h3 {
	margin:0 0 0.4em 0;
	font-size:1.1em;
}
#iNews #storyList li .date {
	margin:0 0 0.4em 0.5em;
	font-style:italic;
}
#iNews #storyList li .summary {
	margin:0 0 0 0.5em;
}
#iNews #storyList li .storyLink {
	margin:0.3em 0 0 1em;
	font-size:0.9em;
}
